<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<head>
<title>CENTRO COSTOS</title>
</head>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<form name="frm1" method="post" action="">
<?php
 
for($j=0;$j<=119;$j++)
{
	$c[]= "t" . $j;
	echo '<input name="' . $c[$j-1] . '" type="hidden" value="' . $_POST[$c[$j-1]] .'">';
}
?>
  <table width="491" border="0" align="center">
    <tr>
      <th colspan="6" class="titulo"><div align="center">SELECCIONE LAS HABITACIONES. </div></th>
    </tr>
    <tr>
      <td width="85"> <?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '1'");
			  @$registro=mysqli_fetch_array($resultado);
			  echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			  echo $registro ['n_reg']; 
			  if ($registro['n_reg']==1){
			  echo ".-";
			  }
			  echo $registro['descripcion']; ?> </td>
      <td width="70"> <?php
if ($registro['n_reg']==1){ ?> 
	  <input name="t50" type="text" tabindex="20" size="4" maxlength="10" onKeyPress="return soloNumeros(event)"
		<?php
if(isset($_POST['t50'])){ 
			echo 'value="' . $_POST['t50'] .  '"';
			} ?> /> <?php
}?> </td>
      
	  <td width="85"><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '8'");
			             @$registro=mysqli_fetch_array($resultado);
			             echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			             echo $registro ['n_reg']; 
			             if ($registro['n_reg']==8){
						 echo ".-";
						 }
			             echo $registro['descripcion']; ?> </td>
      <td width="70"> <?php
if ($registro['n_reg']==8){ ?> 
	  <input name="t43" type="text" tabindex="13" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t43'])){ 
			echo 'value="' . $_POST['t43'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td width="85"><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '15'");
			             @$registro=mysqli_fetch_array($resultado);
			             echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			             echo $registro ['n_reg']; 
			             if ($registro['n_reg']==15){
						 echo ".-";
						 }
			             echo $registro['descripcion']; ?> </td>
      <td width="70"> <?php
if ($registro['n_reg']==15){ ?>
	  <input name="t40" type="text" tabindex="9" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t40'])){ 
			echo 'value="' . $_POST['t40'] .  '"';
			} ?> /> <?php
} ?> </td> </tr>
    <tr>
      <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '2'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==2){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==2){ ?>
	  <input name="t57" type="text" tabindex="27" onKeyPress="return soloNumeros(event)" size="4"
		<?php
if(isset($_POST['t57'])){ 
			echo 'value="' . $_POST['t57'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '9'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==9){
			 echo ".-";
			 }
			 echo $registro['descripcion'];?> </td>
      <td> <?php
if ($registro['n_reg']==9){ ?>
	  <input name='t36' type='text' tabindex='5' onKeyPress='return soloNumeros(event)' size="4"
			<?	if(isset($_POST['t36'])){ 
			echo 'value="' . $_POST['t36'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '16'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==16){
			 echo ".-";
			 }
			 echo $registro['descripcion'];?> </td>
      <td> <?php
if ($registro['n_reg']==16){ ?>
	  <input name="t41" type="text" tabindex="11" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t41'])){ 
			echo 'value="' . $_POST['t41'] .  '"';
			} ?> /> <?php
} ?></td> </tr>
    <tr>
      <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '3'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==3){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==3){ ?>
	  <input name="t59" type="text" tabindex="29" size="4" maxlength="10" onKeyPress="return soloNumeros(event)"
	  <?php
if(isset($_POST['t59'])){ 
			echo 'value="' . $_POST['t59'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '10'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==10){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==10){ ?>
	  <input name="t37" type="text" tabindex="6" onKeyPress='return soloNumeros(event)' size="4"
	  <?php
if(isset($_POST['t37'])){ 
			echo 'value="' . $_POST['t37'] .  '"';
			} ?> /> <?php
} ?>	</td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '17'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==17){
			 echo ".-";
			 }
			 echo $registro['descripcion'];?> </td>
      <td> <?php
if ($registro['n_reg']==17){ ?>
	  <input name="t42" type="text" tabindex="12" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t42'])){ 
			echo 'value="' . $_POST['t42'] .  '"';
			} ?> /> <?php
} ?></td> </tr>
    <tr>
      <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '4'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==4){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==4){ ?>
	  <input name="t58" type="text" tabindex="28" size="4" maxlength="10" onKeyPress="return soloNumeros(event)"
	  <?php
if(isset($_POST['t58'])){ 
			echo 'value="' . $_POST['t58'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '11'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==11){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==11){ ?> 
	  <input name="t54" type="text" onKeyPress="return soloNumeros(event)" size="4" maxlength="5"
      <?php
if(isset($_POST['t54'])){ 
			echo 'value="' . $_POST['t54'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '18'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==18){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==18){ ?>
	  <input name="t44" type="text" tabindex="14" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t44'])){ 
			echo 'value="' . $_POST['t44'] .  '"';
			} ?> /> <?php
} ?> </td> </tr>
    <tr>
      <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '5'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==5){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==5){ ?>
	  <input name="t60" type="text" tabindex="30" size="4" maxlength="10" onKeyPress="return soloNumeros(event)"
		<?php
if(isset($_POST['t60'])){ 
			echo 'value="' . $_POST['t60'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '12'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==12){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==12){ ?>
	  <input name="t35" type="text" onKeyPress="return soloNumeros(event)" size="4" maxlength="5"
      <?php
if(isset($_POST['t35'])){ 
			echo 'value="' . $_POST['t35'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '19'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==19){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==19){ ?>
	  <input name="t45" type="text" tabindex="15" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t45'])){ 
			echo 'value="' . $_POST['t45'] .  '"';
			} ?> /> <?php
} ?> </td> </tr>
    
	<tr>
      <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '6'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==6){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==6){ ?>
	  <input name="t51" type="text" tabindex="21" size="4" maxlength="10" onKeyPress="return soloNumeros(event)"
	  <?php
if(isset($_POST['t51'])){ 
			echo 'value="' . $_POST['t51'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '13'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==13){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==13){ ?>
	  <input name="t32" type="text"  tabindex="1" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t32'])){ 
			echo 'value="' . $_POST['t32'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '20'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==20){ 
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==20){ ?>
	  <input name="t55" type="text" tabindex="25" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t55'])){ 
			echo 'value="' . $_POST['t55'] .  '"';
			} ?> /> <?php
} ?> </td> </tr>
    
	<tr>
      <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '7'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==7){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==7){ ?>
	  <input name="t46" type="text" tabindex="16" onKeyPress="return soloNumeros(event)" size="4"
	  <?php
if(isset($_POST['t46'])){ 
			echo 'value="' . $_POST['t46'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '14'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==14){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==14){ ?>
	  <input name="t34" type="text" tabindex="3" onKeyPress="return soloNumeros(event)" size="4"
	  	  <?php
if(isset($_POST['t34'])){ 
			echo 'value="' . $_POST['t34'] .  '"';
			} ?> /> <?php
} ?> </td>
      
	  <td><?php
@$resultado=mysqli_query($con ,"select * from valeryus05 where n_reg = '21'");
			 @$registro=mysqli_fetch_array($resultado);
			 echo '<input name="ver1" type="hidden" value="'.$registro['descripcion'].'">';
			 echo $registro ['n_reg']; 
			 if ($registro['n_reg']==21){
			 echo ".-";
			 }
			 echo $registro['descripcion']; ?> </td>
      <td> <?php
if ($registro['n_reg']==21){ ?>
	  <input name="t61" type="text" id="t61" onKeyPress="return soloNumeros(event)" size="4"
      <?php
if(isset($_POST['t61'])){ 
			echo 'value="' . $_POST['t61'] .  '"';
			} ?> /> <?php
} ?></td> </tr>
    <tr>
      <td colspan="6"><div align="center">
           
          <input type="button" name="Submit3" value="Regresar" onClick="openpage('DRA11111.php','_self')">
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
          <input type="button" name="Submit" value="Siguiente" onClick="openpage('DRA0000_AC.php','_self')">
      </div></td>
    </tr>
  </table>
</form>
</body>
</html>
